@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main .mainImg {
	margin-bottom: 30px;
}

#main .contactBox {
	margin-bottom: 35px;
	position: relative;
	text-align: center;
}

#main .contactBox a {
	position: absolute;
	right: 153px;
	top: 65px;
}

#main .contactBox a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#main h2 {
	margin-bottom: 13px;
}

#main .stepBox {
	margin-bottom: 29px;
	padding: 12px 0 25px;
	background-color: #F0F9FF;
}

#main .stepBox .inner {
	margin: 7px 3px 0 26px;
	clear: both;
}

#main .stepBox .inner .photoBox {
	margin-top: -10px;
	float: left;
}

#main .stepBox .inner .textBox {
	padding-top : 28px;
	float: right;
	width: 725px;
	line-height: 1.7;
	font-size: 1.4em;
	background: url(../img/index/step_top_bg.png) no-repeat left top;
}

#main .stepBox .inner .textBox p {
	padding: 5px 20px 31px 70px;
	display: block;
	background: url(../img/index/step_bottom_bg.png) no-repeat left bottom;
}

#main .stepBox .inner .ddStyle01 p {
	padding: 0 20px 15px 70px;
}

#main .stepBox .inner .ddStyle02 p {
	padding: 20px 20px 40px 70px;
}

#main .contactBox01 {
	margin-bottom: 43px;
}

#main h3 {
	margin-bottom: 19px;
}

#main .photoList {
	margin-bottom: 31px;
}

#main .photoList li:first-child {
	margin-bottom: 11px;
}

#main .photoList li {
	margin-bottom: 15px;
}

#main .contactBox02 {
	margin-bottom: 57px;
}

#main h4 {
	margin-bottom: 37px;
}

#main .ulList {
	margin: 0 0 44px 45px;
	text-align: center;
}

#main .ulList li {
	margin-right: 10px;
	float: left;
	width: 190px;
}

#main .ulList li img {
	margin: 0 auto;
}

#main .ulList li .num {
	margin-bottom: 18px;
}

#main .ulList li .photo {
	margin-bottom: 12px;
}

#main .ulList li p {
	font-size: 1.3em;
	line-height: 1.8;
}

#main .ulList li p span {
	font-weight: bold;
}

#main .ulList li .title {
	margin-bottom: 4px;
	font-size: 1.8em;
	font-weight: bold;
}

#main .h4Ttl {
	margin-bottom: 10px;
}

#main .comTable {
	margin-bottom: 36px;
	width: 100%;
	color: #333;
	border-collapse: collapse;
}

#main .comTable th,
#main .comTable td {
	padding: 22px 14px 20px 35px;
	text-align: left;
	font-size: 1.6em;
	vertical-align: middle;
	border: 1px solid #999;
}

#main .comTable th {
	padding: 0;
	text-align: center;
	font-weight: bold;
}

#main .comTable td .textList li {
	padding-left: 1em;
	text-indent: -1em;
}

#main .comTable td p {
	margin-bottom: 14px;
}

#main .comTable td .text01 {
	margin: 0 15px 24px -8px;
	padding: 12px 0 12px 25px;
	border: 1px solid #999999;
}

#main .comTable td dl {
	margin-right: -2px;
}

#main .comTable td dt {
	font-weight: bold;
}

#main .comTable td dd {
	margin-left: 15px;
}

#main .comTable td span {
	color: #E60012;
}

#main .comTable td .text02 {
	margin-bottom: 23px;
}

#main .comTable td .txtIndent {
	margin: 0;
	text-indent: 1em;
}

#main .financeBox {
	padding: 18px 16px 18px 25px;
	background-color: #FF992B;
}

#main .financeBox .lBox {
	float: left;
}

#main .financeBox .lBox .title {
	margin-top: 8px;
	color: #FFF;
	font-weight: bold;
	font-size: 2.4em;
}

#main .financeBox .lBox p {
	font-size: 1.2em;
	line-height: 2;
}

#main .financeBox .rBox {
	width: 244px;
	float: right;
	font-size: 1.4em;
	line-height: 1.7;
	letter-spacing: -1px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#main .financeBox .rBox .lTxt {
	float: left;
}

#main .financeBox .rBox .rTxt {
	text-align: right;
	white-space: nowrap;
	float: right;
}

/* ----お問い合せ----------------------------------------------------------- */
table.shiryou{
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #333;
	font-size: 1.2em;
}
table.shiryou tr td.left{
	width: 300px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	background: url("../img/index/bg.gif");
	padding: 10px;
	line-height: 24px;
}
table.shiryou tr td.right{
	width: 580px;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	padding: 10px;
	line-height: 24px;
	
}
table.shiryou tr td.text{
	width: 880px;
	border: 1px solid #333;
	padding: 10px;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
	background: #333;
}
table.shiryou a{
	color: #000;

}
.red{
	color: #ff0000;

}
div.center{
	text-align: center;
	padding-top: 20px;
}
div.center2{
	text-align: center;
	padding-top: 20px;
}
div.center input{
	font-size: 1.4em;
	padding: 5px;
}
div.center2 input{
	font-size: 1.6em;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
}
span.center{
	text-align: center;
	display: block;
	font-weight: bold;
	border: 3px solid #ccc;
	padding: 5px;
}

table.shiryou tr td.right: after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.loantxst{
	font-size: 1.2em;
}
.loantxst2{
	font-size: 1.4em;
	line-height: 1.7;
}
.loantxst a{
	color: #000;
}
h2.loantitle{
	width: 880px;
	height: 37px;
	background: url("../img/index/title.gif") no-repeat;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	margin-top: 50px;
	padding-left: 10px;
	padding-bottom: 20px;
}
input,textarea,select,
p,blockquote,
table,thead,tbody,tfoot,caption,th,td {
	margin: 0;
	padding: 0;
	}
table{
	border-collapse: collapse;
	border-spacing: 0;
	}
table {
	font-size: 100%;
	}
th {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	}
select,
input,
textarea {
	font-size: 100%;
	font-weight: bold;
	}

textarea {
	overflow: auto;
	}
input {
	vertical-align: middle;
	}
